<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2012/XMCDA-2.2.0"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.decision-deck.org/2012/XMCDA-2.2.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.2.0.xsd">
    <methodParameters>
        <parameter id="criteria_filter" name="Criteria filter" >
            <value  id="g2">
                <interval>
                    <upperBound>
                        <real>30</real>
                    </upperBound>  
                </interval>
            </value>
      
            <value  id="g4">
                <interval>
                    <lowerBound>
                        <real>2</real>
                    </lowerBound>  
                </interval>
            </value>
       
            <value  id="g5">
                <interval>
                    <lowerBound>
                        <real>2</real>
                    </lowerBound>  
                </interval>
            </value>            
        </parameter>         
    </methodParameters>

</xmcda:XMCDA>